body {
    overflow-y: auto;
}

.sidebar_el {
    background-color: rgba(162, 155, 254, 0.6);
    cursor: pointer;
    transition: 0.3s;
    border-bottom: rgba(162, 155, 254, 1);
}

.sidebar_el:hover {
    background-color: rgba(162, 155, 254, 1);
    cursor: pointer;
    transition: 0.3s;
    border-bottom: rgba(162, 155, 254, 1);
}

html {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.active-cat {
    background-color: white !important;
}

.logo {
    width: 2rem;
    height: 2rem;
    filter: invert(100%);
}

.navbar-txt {
    color: #0099ff !important;
    border-bottom: 0 !important;
}

.bg-light-green {
    background-color: #c7ecee;
}

.h-max {
    max-height: 80vh;
}

.h-max-2 {
    min-height: 80vh;
}

.remove-product:hover {
    transition: 0.2s;
    color: red;
    cursor: pointer;
}

.changed-bg {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f4fffd+0,ffffff+99 */
    background: #f4fffd !important; /* Old browsers */
    background: -moz-linear-gradient(left, #f4fffd 0%, #ffffff 99%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #f4fffd 0%, #ffffff 99%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #f4fffd 0%, #ffffff 99%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4fffd', endColorstr='#ffffff', GradientType=1) !important; /* IE6-9 */
    border-top-left-radius: 10rem;
    border-bottom-left-radius: 10rem;
    border-top-right-radius: 0rem !important;
    border-bottom-right-radius: 0rem !important;
}

.changed-bg span {
    background-color: #0099b3 !important;
}

#content_left .tab-category .tab-overlay p {
    color: black;
    font-size: 1em;
    text-transform: uppercase;
}

#content_left .tab-category.changed-bg .tab-overlay p {
    color: white;
}

.cool-link {
    position: relative;
    color: #000;
    text-decoration: none;
}
.cool-link:hover {
    color: #000;
}
.cool-link:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 0.2rem;
    bottom: 0;
    left: 0;
    background-color: #BAFFF1;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    filter: blur(2px);
    border-radius: 5rem;
}
.cool-link:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

option:hover {
    background-color: #0091a1 !important;
}

.nav-link:hover {
    color: white;
    border-radius: 0rem;
}

.nav-link.active {
    color: black;
    border-radius: 0rem;
    border-bottom: 0 !important;
}

.bg-w {
    background-color: white;
    border-left: solid #dee2e6 1px;
    border-right: solid #dee2e6 1px;
    border-bottom: solid #dee2e6 1px;
    border-top: solid #dee2e6 1px;;
}

.mytable {
    width: 100%;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    -webkit-border-horizontal-spacing: 0px;
    -webkit-border-vertical-spacing: 0px;
    display: table;
    border-collapse: separate;
    border-color: grey;
    font-size: 1.2vw;
}

.sometext {
    font-size: 1vw;
}

@media only screen and (max-width: 768px) {
    .help-text {
        font-size: 1vh;
    }

    .mytable {
        width: 100%;
        border-top-width: 0px;
        border-right-width: 0px;
        border-bottom-width: 0px;
        border-left-width: 0px;
        -webkit-border-horizontal-spacing: 0px;
        -webkit-border-vertical-spacing: 0px;
        display: table;
        border-collapse: separate;
        border-color: grey;
        font-size: 3vw;
    }

    #content_right {
        font-size: 2.5vw;
    }
}

tr > th {
    border-top: 0 !important;
    border-bottom: 0 !important;
}

.img_prod {
    width: 1.3rem;
}

.tab-category {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f4fffd+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #f4fffd 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffffff 0%, #f4fffd 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffffff 0%, #f4fffd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f4fffd', GradientType=1); /* IE6-9 */
    -webkit-transition: all 0.4s ease-in-out 0s !important;
    transition: all 0.4s ease-in-out 0s !important;
    /* border-top-right-radius: 10rem;
    border-bottom-right-radius: 10rem; */
}

#content_left {
    min-height: 100vh !important;
}

@media only screen and (max-width: 600px) {
    .button-cust {
        margin-left: 15px;
        margin-top: 5px;
    }

    .xxs {
        width: 50%;
        height: 50%;
    }

    #content_left {
        min-height: 10vh !important;
    }

    .help-text {
        font-size: 1em;
    }
}

.help-text {
    font-size: 1.9vh;
    line-height: 1.9vh;
    overflow: hidden;
}

.help-text .item-name {
    /*word-break: keep-all;*/
    word-break: break-all;
    line-height: 1.9vh;
}

.item_box {
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.item_box.hidden {
    display: none !important;
}

.form-txt-responsive {
    font-size: 0.7em;
}

.item-chosen {
    filter: brightness(0.5);
}

.h-max-3 {
    min-height: 70vh;
}

.text-cat {
    font-size: 1.3em !important;
    color: black;
}

@media only screen and (max-width: 768px) {
    .text-cat {
        font-size: 0.6em !important;
        color: black;
    }
}

.bg-right {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dee2e6+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left, #ffffff 0%, #dee2e6 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffffff 0%, #dee2e6 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffffff 0%, #dee2e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dee2e6', GradientType=1); /* IE6-9 */
}


input[type="color"] {
    height: 100%;
    padding: 0 !important;
}

.clk:active {
    background: black;
    font-weight: bold;
}

.done {
    background-color: #7bed9f !important;
}

.warn {
    background-color: #eccc68 !important;
}

.bad {
    background-color: #ff6b81 !important;
}

@media only screen and (max-device-width: 780px) {
    .text-header-list {
        font-size: 2.2vw !important;
    }
}